This is an unstable package and should not be used in released code.

Getting started

To get the package, execute:

go get gopkg.in/mgo.v2-unstable

To import this package, add the following line to your code:

import "gopkg.in/mgo.v2-unstable"

Refer to it as mgo.

For more details, see the API documentation.

Versions

v2-unstablev2-unstable
v2v2